Subject: Re: Release Well-Being Center Appointment Reminder: Thursday, 12/8/2022 at 11:30 AM
From: Hannah Salut <[email-masked]>
To: concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 3 Jan 2023 14:07:06 -0700 (MST)

I already spoke to her and she canceled their appointment instead. 
-Hannah 

From: "concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, January 3, 2023 3:38:06 PM 
Subject: Fwd: Release Well-Being Center Appointment Reminder: Thursday, 12/8/2022 at 11:30 AM 

Can you follow up? 

Begin forwarded message: 

From: Jess Grasso Mullane < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Release Well-Being Center Appointment Reminder: Thursday, 12/8/2022 at 11:30 AM 
Date: January 3, 2023 at 3:33:59 PM EST 
To: Release Concierge < [ mailto:[email-masked] | [email-masked] ] > 

Hi I hate to do this but my father in law just passed away and I need to reschedule our appointment for Jessica and James mullane. Is there 2 females available jan 9 Monday? Same time? 

On Mon, Dec 19, 2022 at 12:55 PM Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

You got it, I put that in for you. Thanks for letting us know! : ) 

Happy Holidays! 
Katarina K 
Release Well-Being Center 

On Mon, Dec 19, 2022 at 12:53 PM Jess Grasso Mullane < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hello I got a new number If you can update your records. 774-279-4213 thanks 

On Wed, Dec 7, 2022 at 11:04 AM Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

You're welcome, have a great day!! ☺ 

On Wed, Dec 7, 2022 at 11:03 AM Jess Grasso Mullane < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Got it!! Thank you again 

On Wed, Dec 7, 2022 at 10:43 AM Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi! You should have gotten one. Maybe refresh and let me know if you got it. 

With Gratitude, 
Katarina K 
Release Well-Being Center 

On Wed, Dec 7, 2022 at 10:32 AM Jess Grasso Mullane < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

When can I expect a confirmation email for 1/5? Just need to request it off but wanted confirmation email first 

On Wed, Dec 7, 2022 at 10:07 AM Jess Grasso Mullane < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Thanks for your help today Katarina! I will wait to see the new apt confirmation for 1/5, Thursday for 1130am couples massage and spa rooms from 9-2. Please use my $320 credit on file as discussed. Have a great holiday 

On Wed, Dec 7, 2022 at 9:07 AM Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Jess, 

Thank you for reaching out, and so sorry your daughter is not feeling well! 
Our cancellation policy is a 24 hour policy. If it's over 24 hours, we will be able to refund or reschedule you. If it's within that 24 hours though, there is only a 50% refund. You would have to let us know by today at 11:30am, but hopefully as soon as you can! 
If you just want to reschedule to be on the safe side, I could help with that as well. You just let me know :) 

Stay healthy, 
Katarina K 
Release Well-Being Center 

On Tue, Dec 6, 2022 at 4:52 PM Jess Grasso Mullane < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hello- 
I just picked up our daughter and she has a fever. We are testing her for covid to be safe. My question is when do I need to tell you by if we will be able to make it and when should we determine a reschedule date if needed? Thanks for your help 
Best, 
Jess Mullane 

On Tue, Dec 6, 2022 at 4:35 PM Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Thank you, see you then! 

On Tue, Dec 6, 2022 at 3:52 PM Jess Grasso Mullane < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Confirming James mullane also 

On Tue, Dec 6, 2022 at 8:32 AM Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Dear Jessica, 
Below is your appointment information for Thursday, 12/8/2022: 

    * 12/8/2022, 11:30 AM, 60 Min DUO Release Signature Massage (Massage) - Junny Massage 

Please confirm your appointment(s) by clicking the link below. 
[ https://clients.mindbodyonline.com/classic/ws?studioId=336526&extLink=%2FAppointment%2FConfirmConsumerLink%2F0221ab99-bdfd-460f-8020-f91d4178238b | Confirm Appointment ] 
_ 

All services must be prepaid in advance. Appointments cancelled more than 24 hours prior to the service will be refunded 100%. Appointments cancelled within 24 hours will be charged 50%. No-show appointments will be charged 100%. Clients who scheduled and paid for other clients are responsible for these fees for those clients. 

We ask you to complete the Liability waiver and intake form(s) prior to arrival to ensure a smooth and quick check in. 

Please arrive at least fifteen minutes before your appointment start time and check in with the front desk. If you are not able to complete the forms prior to your visit, please plan to arrive at least 30 minutes ahead of your appointment. If you are checking in for Bliss, we kindly remind you to pack a bathing suit so that you can fully enjoy all of the amenities we have to offer including the Eucalyptus Steam Room, Sun Sauna, Mineral Spa Tub, and Himalayan Salt Room. 
MASK MANDATE UPDATE issued by the Westborough Board of Health effective February 10th: if you are fully vaccinated, you are no longer required to wear a mask. If you are not vaccinated, you are strongly encouraged to wear a mask. If you would like your provider to wear a mask, just let us know. 

Thank you! 

If you need to reschedule or cancel your appointment, please call us at (508) 986-2330. 

Thank you! 
The Release Well-Being Center Team 
Web: [ http://releasewellbeingcenter.com/ | http://releasewellbeingcenter.com/ ] 
Phone: (508) 986-2330 
Address: [ https://www.google.com/maps/search/201+Turnpike+Road+Westborough+MA+01581?entry=gmail&source=g | 201 Turnpike Road Westborough MA 01581 ] 
Release Well-Being Center 
[ https://www.google.com/maps/search/201+Turnpike+Road,+Westborough,+MA+01581?entry=gmail&source=g | 201 Turnpike Road, Westborough, MA 01581 ] 
5089862330 
[ mailto:[email-masked] | [email-masked] ] 
[ http://releasewellbeingcenter.com/ | http://releasewellbeingcenter.com/ ] 

We only want to send messages you want to get. 
[ https://get.mndbdy.ly/e/WAL2thktxvb | Unsubscribe ] | [ https://get.mndbdy.ly/e/WAL2thktxvb | Set preferences ] 

[ https://clients.mindbodyonline.com/classic/ws?consumerModeRedirect=termsofuse&studioId=336526 | Terms of Use ] and [ https://clients.mindbodyonline.com/classic/ws?consumerModeRedirect=privacypolicy&studioId=336526 | Privacy Policy ] 

Powered by MINDBODY ® 

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END